.inner-industry-grid {
  max-width: 1200px;
  margin: 0 auto;
}

.industry-item {
  width: calc(20% - 1px);
  display: block;
  float: left;
  outline: 1px solid #e1e1e1;
  box-sizing: border-box;
  text-align: center;
  height: 240px;
  margin-bottom: 1px;
  margin-left: 1px;
  position: relative;
}

/* IMG */
.industry-item img {
  display: block;
  margin: 60px auto 30px;
  width: 60px;
  height: 60px;
  object-fit: contain;
}

/* TITLE */
.industry-item h4 {
  font-size: 18px;
  line-height: 27px;
  margin: 0 32px;
}

.industry-item-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  color: #fff;
  background: linear-gradient(221.99deg, #f7351e 14.49%, #bb1579 80.5%);
  opacity: 0;
  transform: scale(0.9);
  transition: opacity 0.3s, transform 0.3s;
  font-size: 24px;
  box-sizing: border-box;
}

/* .industry-item:hover .industry-item-content {
			opacity: 1;
			transform: scale(1);
		}
			.inner-industry-content {
				position: absolute;
				top: 50%;
				left: 0;
				width: 100%;
				transform: translate3d(0,-50%,0);
				max-height: 100%;
				padding: 30px;
				box-sizing: border-box;
				overflow: auto;
			} */

/* -- MEDIA QUERIES -- */

/* 1120 */
@media only screen and (max-width: 1120px) {
  .industry-item {
    width: calc(25% - 1px);
  }
}

/* 900 */
@media only screen and (max-width: 900px) {
  .industry-item {
    width: calc(33.33% - 1px);
  }
}

/* 690 */
@media only screen and (max-width: 690px) {
  .industry-item {
    width: calc(50% - 1px);
  }
}

/* 480 */
@media only screen and (max-width: 480px) {
  .industry-item {
    width: 100%;
  }
}
